:root {
    --primary-text-color: #00C3A9;
    --secondary-text-color: #ffffff;
    --primary-bg-color: #C5ECE5;
    
    --accent-color: #47EDCC; 
    --secondary-bg-color: #292d33;
   
  }
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: var(--head-font-style);
     }

 .card-hls:hover{
  box-shadow: 0px 0px 15px #d8d8d8;
}

::selection{
  background: var(--primary-bg-color);
}

.stripes{
  background-color: var(--primary-text-color);
}

.btn-style1{
  border: none;
  background-color: #28a78e;
  padding: 0.5em 3em;
  color: #131313;
  font-weight: 700;
  border-radius: 30px;
  font-size: 18px;
}

.btn-style2{
  border: none;
  background-color: #212F3C;
  padding: 0.5em 3em;
  color: #FFFFFF;
  font-weight: 700;
  border-radius: 30px;
  font-size: 18px;
}

.clr-star{
  color: #F5B82B;
}
.clr-orange {
  color: #13b494;
}
.animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

.card-hls:hover{
  box-shadow: 0px 0px 15px #ededed;
}

.accordion-button:not(.collapsed) {
  color: black !important;
  font-weight: 700;
  background-color: #ffffff !important;
  box-shadow: none !important;
}

.accordion-button:focus {
  z-index: 3 !important;
  border-color: #f1d182 !important;
  outline: 0 !important;
  box-shadow: none !important;
}

.makeshadow {
  box-shadow: 0px 39px 0px #C5ECE5;
}

/* Style for Carosuel ends */

 .card-two{
        border: 1.5px solid #efefef !important;
        border-radius: 4px !important;
     }

     .key-features {
      margin: 1em 0em;
      border: 0px;
      transition: all 0.3s;
    }

    .key-features:hover {
      outline: 0px solid #212f3c;
      box-shadow: 0px 0px 8px #212f3c;
    }

    .hov-eff-icon {
      color: black;
    }

    .key-features:hover > .hov-eff-icon {
      color: green;
    }


    html{
    height: 100%;
    overflow-x: hidden;
	}

h1{
  color: #13b495
}

 
body{
  font-family: 'Catamaran',sans-serif !important;
 }


h1,h2{
  color : #3C4858;
}





.container-sm{
  width: 80% !important;
}

ul li.check:before {
  content: '✔';
  color: green;
  font-weight: 900;
}

a{
  text-decoration: none !important;
}

@media(max-width: 767px){
  .stars{
    display: flex;
    position: relative;
    font-size: 1.4em;
    justify-content: center;
    margin: 1em;
    color: #FFC000;
  }
}

.stars{
  font-size: 22px;
  color: #FFC000;
}

.grn{
  color: #13b495;
  font-weight: 600;
}

.grn:hover{
  color: #13b495;
  font-weight: 600;
}

@media(max-width: 767px){
 
 h1{
   font-size: 2rem !important;
 }

}

@media (min-width: 768px){

  h2{
    font-size: 1.5em; 
  }

}

@media(min-width: 768px){
    .quote-cmn{
      font-weight: 600; 
      font-size: 2em;
      line-height: 1.5em; 
      padding-top: 0.2em;
    }
  }

  @media(max-width: 767px){
    .quote-cmn{
      font-weight: 600; 
      font-size: 18px; 
      line-height: 1.5em; 
      padding-top: 0.2em;
    }
  }

@media(max-width: 767px){
  h2{
    padding: 0 0.8em;
    font-size: 1.4em !important;
  }
}

@media (min-width: 768px){
  .semi-container{
    width: 75% !important;
  }

  .page-title{
    margin-top: 130px;
  }
}

@media (max-width: 767px){
  .semi-container{
    width: 100%;
  }

  .page-title{
    margin-top: 100px;
  }
}

html,body{
             overflow-x:hidden !important;
              overflow-x: clip !important;
          }
    

